IDCVSSSummaryLast (major) updatePublished
CVE-2017-10184 5.0
Vulnerability in the Oracle Field Service component of Oracle E-Business Suite (subcomponent: Wireless/WAP). Supported versions that are affected are 12.1.1, 12.1.2, 12.1.3, 12.2.3, 12.2.4, 12.2.5 and 12.2.6. Easily exploitable vulnerability allows u
08-08-2017 - 11:29 08-08-2017 - 11:29
CVE-2017-10170 5.8
Vulnerability in the Oracle Field Service component of Oracle E-Business Suite (subcomponent: Wireless/WAP). Supported versions that are affected are 12.1.1, 12.1.2 and 12.1.3. Easily exploitable vulnerability allows unauthenticated attacker with net
08-08-2017 - 11:29 08-08-2017 - 11:29
CVE-2016-3466 6.4
Unspecified vulnerability in the Oracle Field Service component in Oracle E-Business Suite 12.1.1, 12.1.2, and 12.1.3 allows remote attackers to affect confidentiality and integrity via vectors related to Wireless.
02-12-2016 - 22:27 21-04-2016 - 07:00
CVE-2016-0542 4.3
Unspecified vulnerability in the Oracle Field Service component in Oracle E-Business Suite 12.1.1, 12.1.2, 12.1.3, 12.2.3, 12.2.4, and 12.2.5 allows remote attackers to affect integrity via unknown vectors related to Field Service Map.
22-02-2016 - 04:36 20-01-2016 - 22:01
Back to Top Mark selected
Back to Top